{
  "schema_version": "1.4.0",
  "id": "GHSA-hvq6-mmrf-8v38",
  "modified": "2022-05-17T04:52:36Z",
  "published": "2022-05-17T04:52:36Z",
  "aliases": [
    "CVE-2010-4665"
  ],
  "details": "Integer overflow in the ReadDirectory function in tiffdump.c in tiffdump in LibTIFF before 3.9.5 allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted TIFF file containing a directory data structure with many directory entries.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4665"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2010:0519"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2010-4665"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=695887"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.maptools.org/show_bug.cgi?id=2218"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2011-April/058478.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2011-05/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2011/04/12/10"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44271"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50726"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201209-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://ubuntu.com/usn/usn-1416-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2012/dsa-2552"
    },
    {
      "type": "WEB",
      "url": "http://www.remotesensing.org/libtiff/v3.9.5.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/47338"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-05-03T20:55:00Z"
  }
}